#main .contad {
  margin-top: 0;
  font-size: 13px;
}

#main .contad table {
  margin: 0 auto;
  width: 815px;
}

#main .contad table td {
  text-align: left;
}

#main .contad table td .contents {
  width: 407px;
}

#main .contad.contadIn .contents {
  float: none;
  margin: 0 auto;
  width: 640px;
}

@media screen and (max-width: 750px) {
  #main .contad table {
    width: 100%;
  }
  #main .contad table td .contents {
    width: 100%;
  }
  #main .contad.contadIn .contents {
    width: 100%;
  }
}
